@charset "utf-8";
/* CSS Document */



body{
margin:0;
margin-top:10px;
padding:0;
line-height: 1.5em;
background-image:url(../images/bg.jpg);
background-color:#fff;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
}

b{font-size: 110%;}
em{}

#maincontainer{
width: 1025px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
background:#FFF;
}


#topsection{
	
background-image: url(../images/images/Miat-new_02-03.jpg);
height:208px; /*Height of top section*/
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 217px; /*Set left margin to LeftColumnWidth*/
background-image: url(../images/images/Miat-new_06.jpg);
background-repeat: no-repeat;
}

#leftcolumn{
float: left;
width: 217px; /*Width of left column*/
margin-left: -1025px; /*Set left margin to -(MainContainerWidth)*/
background: #fff;

}

#footer{
clear: left;
width: 100%;
background: #f39125;
color: #000;
text-align: center;
font-size:12px;

}

#footer a{
color: #000;
}

.innertube{
margin: 5px 50px 10px 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
.leftcolumn-innertube {
	padding-left:20px;
}
h1 {
	font-size:30px;
	color:#FFF;
	margin: 0 0 5px 0;
	padding:10px 50px 75px 0px;
	text-align:right;
}

h2 {
	background-image:url(../images/h2.jpg);
	background-repeat:no-repeat;
	color:#000;
	padding: 10px 0 10px 20px ;
}
h3 {
	background-image:url(../images/h2.jpg);
	background-repeat:no-repeat;
	color:#000;
	padding: 10px 0 10px 20px ;
	font-size:14px;
}

h5 {
	background-image:url(../images/h3.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	padding: 2px 0 2px 20px ;
	font-size:14px;
}
h4 {
	font-size:14px;
	color:#FFF;
	margin: 0;
	padding:10px 50px 75px 0px;
	text-align:right;
}


.contact {
	background-image:url(../images/contact.jpg);
	background-repeat:no-repeat;
	height:212px;
}
.contact-innertube {
	
	padding: 20px 0 30px 430px;
	color:#000;
}

a {
	color:#E85E00;
	text-decoration:none;
	font-weight:bold;
}

a:hover {
	color: #457a4c;
}

#popup {
	width: 800px;
}
.img {
	border:0:
}
a img  {
	border:0}
	
.gallery a:hover	img {
		border: 0px;
	opacity:.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; // first!
	filter: alpha(opacity=80);					// second!
	}
	
	 a:hover .rollovermenu
	 {
	color: #457a4c;
}
#menu5 {
	width: 175px;
	margin: 10px;
	
	
}
	
#menu5 li a {
	height: 30px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	font-size:14px;
	font-weight: normal;
	line-height: 14px;

}	
	
#menu5 li a:link, #menu5 li a:visited {
	color: #FFF;
	display: block;
	background:  url(menu5.gif);
	padding: 8px 0 0 10px;
}
	
#menu5 li a:hover {
	color: #FFF;
	background:  url(menu5.gif) 0 -100px;
	padding: 8px 0 0 10px;
}
#menu5 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}	